﻿@charset "utf-8";
*{ padding:0; margin:0;}
html{ overflow-x:hidden;}
ul,p,dl,dt{ margin:0; padding:0;}
ul,dl{ list-style:none;}
h1,h2,h3,h4,h5,h6,em,i,span,b{ margin:0; padding:0; font-style:normal;}
img{ border:0;}
body{ font-size:14px; font-family:"Microsoft Yahei"; color:#333333; background-color: #fff;}
a{ text-decoration:none; color:#333333;}
a:hover{color:#36c; text-decoration: none;}
.wap{width:1200px; margin: 0 auto; }
.pos-pre{position: relative;}
.pos-abs{position: absolute;}
.flex{display: flex;}
.flex-bet{display: flex; justify-content: space-between;}
.ft-gray{color: #999;}
.ft16{font-size: 16px;}
.bg-gray{
	background-color: #f8f8f8;
}
.main-content{background-color: #f8f8f8;padding-bottom: 50px;}
/*header*/
.header{
	height:103px;
	/* line-height: 100px; */
	/* position: relative; */
	/* z-index: 999; */
	background-color: #FFFFFF;
}
.header .wap{
	position: relative;
	z-index: 999;
	height: 100%;
	background: url(../images/top-right.png) no-repeat right;
}
.header .logo{padding-top: 30px;}
/* nav */
.nav{
	background-color: #1492FF;
	height: 60px;
	overflow: hidden;
}
.nav ul li{float: left;line-height: 60px;margin-right:22px;}
.nav ul li:last-child{margin-right:0;}
.nav ul li a{
	color: #FFFFFF;
	font-size: 18px;
	padding: 0 33px;
	display: block;
}
.nav li.active,.nav ul li a:hover{background-color: #0C79D6;}
/* banner */
.banner{width: 100%;height: 266px;background: url(../images/banner.png) no-repeat center;}
.banner .wap >.pull-left{padding-top: 50px;width: 630px;}
.search-top{color: #FFFFFF;font-weight: bold;font-size: 24px;padding-bottom: 10px;}
.search-box .form-control{
	width: 520px;
	height: 50px;
}
.search-box .btn-default{
	width: 120px;
	height: 50px;
	background-color: #33B3FF;
	color: #FFFFFF;
	font-size: 18px;
}

.login-box{
	background: rgba(255,255,255,.4);
	padding:20px;
	margin-top: 30px;
}
.login-box a{
	display: block;
	width: 234px;
	height: 66px;
	line-height: 66px;
	border-radius: 6px;
	background-color: #FFBF07;
	box-shadow: 0 4px 0px #FFB20E;
	margin-bottom: 20px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
}
.login-box a:last-child{
	background-color: #0EA1FF;
	box-shadow: 0 4px 0px #1492FF;
	margin-bottom: 0px;
}
.login-box a img{margin-right: 10px;}
.login-box a:hover{
	-webkit-filter:brightness(.9);//兼容不同浏览器
	-o-filter:brightness(.9);
	-moz-filter:brightness(.9);
	filter:brightness(.9);
}
/* logged */
.logged{
	background-color: #FFFFFF;
	border-radius: 10px;
	padding: 20px;
	text-align: center;
	font-size: 16px;
	line-height: 2;
}
.logged img{margin-bottom: 8px;}
.logged p{font-size: 12px;color: #666666;}

/* footer */
.footer{
	color: #FFFFFF;
	line-height: 30px;
	width: 100%;
	float: left;	
	/*padding: 20px 0;*/
	background-color: #4497F7;
	overflow: hidden;
}
.footer .number {
    background-color: #FFFFFF;
    border-radius: 4px;
    font-family: impact;
    color: #3575FF;
    font-size: 16px;
    padding: 0 2px;
    margin: 0 1px;
}
.footer a{color: #FFFFFF;}
.footer .wap > .pull-left{
	padding-top: 30px;
/*padding-top: 50px;*/
}
.footer .wap > .pull-right{width: 260px;padding-top: 30px;}
.footer .pull-right img{
	display: block;
}
.footer .ewm-box{
	background-color: #57A1F8;
	padding:5px 10px 10px 10px;
	text-align: center;
}
.footer .pull-right .pull-left img{
	
	
	margin-top: 50px;
}
/* badge */
.badge-danger{background-color: #FF5633;color: #FFFFFF;}
.badge-orange{background-color: #FF8B33;color: #FFFFFF;}
.badge-warning{background-color: #F1D02A;color: #FFFFFF;}
.badge-primary{background-color: #33B3FF;color: #FFFFFF;}
.badge-default{background-color: #D0DEE6;color: #FFFFFF;}
/* color */
.font-danger{color: #FF5633;}
.font-orange{color: #FF8B33;}
.font-warning{color: #F1D02A;}
.font-primary{color: #33B3FF;}
.font-default{color: #D0DEE6;}
/* font */
.bold{font-weight: bold;}
/* table */
.table th{font-size: 16px;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
	padding: 10px 8px;
}
/* site */
.site{color: #999999;}
.site img{margin-right: 10px;}
/* side */
.left-side{width: 794px;}
.right-side{width: 346px;padding-right: 20px;}
/* side-tit */
.side-tit{border-bottom: 1px solid #ddd;height: 49px;margin: 20px 0 12px 0;}
.side-tit h3{border-bottom: 3px solid #1492FF; float: left;font-size: 24px;line-height: 46px;font-weight: bold;}
/* news-list */
.news-list{
	
}
.news-list ul li{line-height: 42px; overflow: hidden;}
.news-list ul li a{
	float: left;
	display: block;
	width: 600px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
}
.news-list ul li a i{
	width: 3px;height: 10px;background-color: #1492FF;
	display: inline-block;margin-right: 8px;
}
.news-list ul li span{float: right;color: #999999;}
/* hot-news */
.hot-news{
	margin-top: 20px;
}
.hot-news h3{font-size: 24px;line-height: 46px;font-weight: bold;background: url(../images/ico-dian.png) 120px no-repeat;}
.news-list ul li{line-height: 42px;}
.hot-news ul li{line-height: 38px;}
.hot-news ul li a{
	display: block;
	width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
}
.hot-news ul li a i{
	width: 3px;height: 10px;background-color: #1492FF;
	background-color: #89C8FF;
	display: inline-block;margin-right: 8px;
}
.hot-news ul li:nth-child(-n+4) a i{
	background-color: #1492FF;
}
/* details-box */
.details-box {
    background: #FFFFFF;
    padding: 50px 60px;
	border: 1px solid #ddd;
	margin-top: 30px;
}
.details-box h1.title {
    font-size: 32px;
    line-height: 1.5;
    text-align: center;
    margin: 10px 0;
    font-weight: bold;
}
.details-box .info {
    color: #999999;
    font-size: 14px;
    line-height: 2;
    text-align: center;
    padding-top: 10px;
}
.details-box .details-cont {
    font-size: 16px;
    line-height: 30px;
    padding-top: 20px;
}
.details-box .details-cont p{
    font-size: 16px;
    line-height: 30px;
    padding-top: 20px;
	text-indent: 32px;
	margin-bottom: 10px;
}
/* search */
.search{text-align: center;padding: 20px 0;}
.search .form-control{width: 280px;height: 36px;}
.search .text-small{width: 90px;height: 36px;}
.search .btn-primary{width: 80px;height: 36px; background-color: #1492FF;border-color: #1492FF;margin-left: 36px;}
.search label{margin-left: 36px;}
/* table-blue */
.table-blue{}
.table-blue td,.table-blue th{text-align: center;padding: 12px 8px;}
.table-blue th{background-color: #1492FF;color: #FFFFFF;}

/* 12.24 new */
.side-tit .search{padding: 0; text-align: right;}
.side-tit .search .btn-primary{margin-left: 10px;}
.news-list ul li .fenlei {
	float: right;
	color: #1492FF;
	padding-right: 10px;
}